/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.ergebniskonflikt.boundary;

import de.ivu.elect.business.ergebniskonflikt.entity.ErgebnisKonflikt;

public class ErgebnisKonfliktSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final ErgebnisKonflikt alteEntity;
  private final ErgebnisKonflikt neueEntity;

  ErgebnisKonfliktSelectChangeEvent(ErgebnisKonflikt alteEntity, ErgebnisKonflikt neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public ErgebnisKonflikt getAlteEntity() {
    return alteEntity;
  }

  public ErgebnisKonflikt getNeueEntity() {
    return neueEntity;
  }
}